
{% extends 'base.html' %}

{% block body %}
<div class="container style = "margin-top: 15px; border:1px solid black;">
	<div class="card" style="width: 30rem;height:25rem;margin-top: 10rem;margin-left:20rem;">
		 <div class="card-body">
		 <h5 class="card-title"></h5>
		<p class="card-text">please login to continue</p>
<h1>Login Here</h1>

<form action="{% url 'login' %}" method="post" novalidate >

    {% csrf_token %}


     {{form.as_p}}

    <input type="submit" value="Login"/>

</form>


<ul>

    <li><a href="{% url 'social:begin' 'facebook' %}">Signing With Facebook</a> </li>
     <li><a href="{% url 'social:begin' 'github' %}">Signin With Github</a> </li>
     <li><a href="{% url 'social:begin' 'linkedin-oauth2' %}">Signin With Linkedin</a> </li>





</ul>
         </div></div></div>

{% endblock %}